#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-5KPKepnahgoEtckJalW8z3
key:                  DAV-1.3.4-5KPKepnahgoEtckJalW8z3
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  296ef398929037d0cd26eb1e1099435d
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-5KPKepnahgoEtckJalW8z3
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-2Xi6x3Jp17BD5o50lTA3nR containers-0.6.2.1
    data-default-0.7.1.1-Jppy2YtC9f21CRlrNo635q exceptions-0.10.4
    http-client-0.7.2.1-KtEbXqZZDYb5F6n2uF9x8X
    http-client-tls-0.3.5.3-7qK3M5nv4bFHlKmrY1UMbp
    http-types-0.12.3-2jLGknfRrzMHyPxz5ziN30
    lens-4.19.2-7T5xue2zDUB9k8hfM4qAyv mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-FE4bRIrtfmcIGYlZHuREzE
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    xml-conduit-1.9.0.0-5W0FeJVVrfRA7eh6HmLEbX
    xml-hamlet-0.5.0.1-5Y3WNHdBgACIJHtsSf8qMQ

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

